data:extend(
{	{
    	type = "recipe",
    	name = "recycle-scrap",
		category = "smelting",
    	energy_required = 3.5,
		enabled = true,
    	ingredients =  	{{"scrap-metal", 1}},
    	result = "iron-plate"
  	},
  	{
    	type = "recipe",
    	name = "scanner",
    	category = "crafting",
   		energy_required = 5,
   		enabled = false,
   		ingredients =
      	{
        	{"iron-plate", 9},
        	{"electronic-circuit", 10},
        	{"iron-gear-wheel", 2}
      	},
   		result = "scanner",
  	},
  	
 	{
    	type = "recipe",
    	name = "recycler",
    	category = "crafting",
   		energy_required = 5,
   		enabled = false,
   		ingredients =
      	{
        	{"iron-plate", 9},
        	{"electronic-circuit", 3},
        	{"iron-gear-wheel", 5},
        	{"assembling-machine-2", 1}
      	},
   		result = "recycler",
  	},
  	{
    	type = "recipe",
    	name = "refurbisher",
    	category = "crafting",
   		energy_required = 5,
   		enabled = false,
   		ingredients =
      	{
        	{"iron-plate", 9},
        	{"electronic-circuit", 3},
        	{"iron-gear-wheel", 5},
        	{"assembling-machine-2", 1}
      	},
   		result = "refurbisher",
  	},
  	{
    type = "recipe",
    name = "emitter",
    enabled = true,
    ingredients = {{"steel-plate", 10}, {"copper-plate", 10}, {"pipe", 10}},
    result = "emitter"
  	},
  	
	{
    	type = "recipe",
    	name = "maintenance",
		category = "crafting",
    	energy_required = 15,
		enabled = false,
    	ingredients =  	{{"machinery_lubricant", 1}},
    	results = {{type="item", name="maintenance", probability=0.001, amount_min=0, amount_max=0}}
  	},
  	
	{
    	type = "recipe",
    	name = "machinery_lubricant",
		category = "chemistry",
    	energy_required = 1.5,
		enabled = false,
    	ingredients =  	{{"alien-goop", 1}, {type="fluid", name = "water", amount = 50} },
    	results= {{type="fluid", name="liquified-goop", amount=5}},
		subgroup = "fluid-recipes",
   	 	order = "zzzzz[liquified-goop]"
  	},
  		{
    	type = "recipe",
    	name = "alien_solution",
		category = "chemistry",
    	energy_required = 1.5,
		enabled = true,
    	ingredients =  	{{"copper-dust", 1}, {type="fluid", name = "liquified-goop", amount = 50} },
    	results= {{type="fluid", name="alien-solution", amount=50}},
		subgroup = "fluid-recipes",
   	 	order = "zzzzz[liquified-goop]"
  	},
  		{
    	type = "recipe",
    	name = "copper_sulfate",
	    icon = "__WearAndTear__/graphics/icons/copper-dust.png",
		category = "chemistry",
    	energy_required = .5,
		enabled = true,
    	ingredients =  	{{"sulfur", 1}, {"copper-ore", 2}},
    	results= {{type="item", name="copper-dust", amount=10}},
		subgroup = "fluid-recipes",
   	 	order = "zzzzz[liquified-goop]"
  	},
  		{
    	type = "recipe",
    	name = "spare_parts",
		category = "crafting-with-fluid",
    	energy_required = .5,
		enabled = false,
		ingredients = 
		{
		{"iron-plate", 1},
        	{"electronic-circuit", 1},
        	{"iron-gear-wheel", 1},
		{type="fluid", name = "liquified-goop", amount = 10}
	        },
   		result = "spare_parts",
  	},
})

table.insert(data.raw.technology["circuit-network"].effects,{type = "unlock-recipe", recipe = "scanner"})
--table.insert(data.raw.technology["alien-technology"].effects,{type = "unlock-recipe", recipe = "maintenance"})

