require "util"
require ("category")
require ("prototypes.item")
require ("prototypes.recipes")
require ("prototypes.entities")
require ("prototypes.technology")


weartear = require("config")

data:extend({
    {
        type = "custom-input",
        name = "check_age",
        key_sequence = "CONTROL + A",
        consuming = "all"
    },
    {
        type = "custom-input",
        name = "toggle_vent",
        key_sequence = "CONTROL + V",
        consuming = "all"
    },

    {
        type = "explosion",
        name = "vent_sound",
        flags = {"not-on-map", "placeable-off-grid"},
        sound = {
            aggregation = { max_count = 1, remove = true },
            variations = {{filename = "__WearAndTear__/sound/vent.ogg", volume = 0.75}}
        },
        animations = {
            {
                filename = "__WearAndTear__/graphics/blank.png",
                priority = "low",
                width = 1,
                height = 1,
                frame_count = 1,
                animation_speed = 1, --This needs to be greater than 0 or entity won't clean up.
                shift = {0, 0}
            }
        }
    }
}

    
    )
    
require ("gui.data-gui")