local default_gui = data.raw["gui-style"].default

local function button_graphics_red(xpos, ypos)
    return {
        type = "monolith",

        top_monolith_border = 0,
        right_monolith_border = 0,
        bottom_monolith_border = 0,
        left_monolith_border = 0,

        monolith_image = {
            filename = "__WearAndTear__/gui/graphics/red_bug.png",
            priority = "extra-high-no-scale",
            width = 32,
            height = 32,
            x = xpos,
            y = ypos,
        },
    }
end

local function button_graphics_orange(xpos, ypos)
    return {
        type = "monolith",

        top_monolith_border = 0,
        right_monolith_border = 0,
        bottom_monolith_border = 0,
        left_monolith_border = 0,

        monolith_image = {
            filename = "__WearAndTear__/gui/graphics/orange_bug.png",
            priority = "extra-high-no-scale",
            width = 32,
            height = 32,
            x = xpos,
            y = ypos,
        },
    }
end

local function button_graphics_yellow(xpos, ypos)
    return {
        type = "monolith",

        top_monolith_border = 0,
        right_monolith_border = 0,
        bottom_monolith_border = 0,
        left_monolith_border = 0,

        monolith_image = {
            filename = "__WearAndTear__/gui/graphics/yellow_bug.png",
            priority = "extra-high-no-scale",
            width = 32,
            height = 32,
            x = xpos,
            y = ypos,
        },
    }
end


local function button_graphics_green(xpos, ypos)
    return {
        type = "monolith",

        top_monolith_border = 0,
        right_monolith_border = 0,
        bottom_monolith_border = 0,
        left_monolith_border = 0,

        monolith_image = {
            filename = "__WearAndTear__/gui/graphics/green_bug.png",
            priority = "extra-high-no-scale",
            width = 32,
            height = 32,
            x = xpos,
            y = ypos,
        },
    }
end


local function button_graphics_pressed(xpos, ypos)
    return {
        type = "monolith",

        top_monolith_border = 0,
        right_monolith_border = 0,
        bottom_monolith_border = 0,
        left_monolith_border = 0,

        monolith_image = {
            filename = "__WearAndTear__/gui/graphics/pressed_bug.png",
            priority = "extra-high-no-scale",
            width = 32,
            height = 32,
            x = xpos,
            y = ypos,
        },
    }
end


default_gui.toxin_info_button_green = {
	type = "button_style",
	parent = "slot_button",

	scalable = true,

    top_padding = 0,
    right_padding = 0,
    bottom_padding = 0,
    left_padding = 0,

    width = 32,
	height = 32,

    default_graphical_set = button_graphics_green ( 0,  0),
    hovered_graphical_set = button_graphics_pressed ( 0,  0),
    clicked_graphical_set = button_graphics_pressed ( 0,  0),
}


default_gui.toxin_info_button_red = {
	type = "button_style",
    parent = "slot_button",

    scalable = true,

    top_padding = 0,
    right_padding = 0,
    bottom_padding = 0,
    left_padding = 0,

    width = 32,
    height = 32,

    default_graphical_set = button_graphics_red ( 0,  0),
    hovered_graphical_set = button_graphics_pressed ( 0,  0),
    clicked_graphical_set = button_graphics_pressed ( 0,  0),
}

default_gui.toxin_info_button_orange = {
	type = "button_style",
    parent = "slot_button",

    scalable = true,

    top_padding = 0,
    right_padding = 0,
    bottom_padding = 0,
    left_padding = 0,

    width = 32,
    height = 32,

    default_graphical_set = button_graphics_orange ( 0,  0),
    hovered_graphical_set = button_graphics_pressed ( 0,  0),
    clicked_graphical_set = button_graphics_pressed ( 0,  0),
}

default_gui.toxin_info_button_yellow = {
	type = "button_style",
    parent = "slot_button",

    scalable = true,

    top_padding = 0,
    right_padding = 0,
    bottom_padding = 0,
    left_padding = 0,

    width = 32,
    height = 32,

    default_graphical_set = button_graphics_yellow ( 0,  0),
    hovered_graphical_set = button_graphics_pressed ( 0,  0),
    clicked_graphical_set = button_graphics_pressed ( 0,  0),
}


 default_gui.toxin_progressbar = {
    type = "progressbar_style",
    parent = "health_progressbar",
    smooth_color = {r=0.8, g=0.34, b=0.6}
    }


 default_gui.orange_font = {
	type = "label_style",
    parent = "label",
    font_color = {r=0.98, g=0.66, b=0.22}
    }
    
default_gui.green_font = {
	type = "label_style",
    parent = "label",
    font_color = {r=0, g=1, b=0}
    }
    
 default_gui.yellow_font = {
 	type = "label_style",
    parent = "label",
    font_color = {r=.6, g=.6, b=0}
    }