local function make_smoke(gas)
	local smoke = util.table.deepcopy(data.raw["trivial-smoke"]["vented_smoke"]) 
	smoke.color = {r=1.0, g=1.0, b=1.0}
	if gas.flow_color then smoke.color = gas.flow_color end
	smoke.name = ("wt_smoke_" .. gas.name)
	data:extend({smoke})
end




for i, gas in pairs(data.raw.fluid) do
	local create = false
	if string.find(gas.name, "gas") then create = true end
	if gas.name == "steam" then create=true end
	if gas.name == "petroleum-gas" then create=true end
	if create == true then make_smoke(gas) end
end


